/*     30287 : 스크롤 블록/셀 슬라이드 js      */
.empty__30287__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__30287__ p{font-size:17px;font-weight:bold}
.empty__30287__ dl{margin:0;text-align:left;color:#333}
.empty__30287__ dt{margin-bottom:5px;font-size:14px}
.empty__30287__ dd{margin:0;font-size:13px}


/*     16784 : 텍스트 오버레이 이미지      */
.text_over_img__16784__ {display:block; position:relative; vertical-align:top;}
.text_over_img__16784__ * {box-sizing:border-box;}
.text_over_img__16784__ a {display:inline-block; text-decoration:none;}
.text_over_img__16784__ .figure {display:block;}
.text_over_img__16784__ .figure.pc_img {display:none;}
.text_over_img__16784__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__16784__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__16784__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__16784__ .caption {display:table-cell; padding:5%;}
.text_over_img__16784__ .text_box {display:inline-block; position:relative;}
.text_over_img__16784__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16784__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16784__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__16784__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16784__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16784__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__16784__ .text_box .box_inner .subject {font-size:12px; font-weight:bold; color:#ffffff;}
.text_over_img__16784__ .text_box .box_inner .content {margin-top:10px; font-size:17px; color:#ffffff;}

.text_over_img__16784__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__16784__.white_type .text_box .box_inner > span {text-shadow: 1px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__16784__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__16784__ .caption {vertical-align:top; text-align:left;}
.text_mid__16784__ .caption {vertical-align:middle; text-align:center;}
.text_bot__16784__ .caption {vertical-align:bottom; text-align:right;}

@media all and (max-width:768px){
        .text_med__16784__ .text_box .box_inner .content {font-size:11px;}
        .text_over_img__16784__.white_type .text_box .box_inner > span {text-shadow: 1px 1px 0 rgba(0,0,0,0.5);}
	.text_over_img__16784__ .text_box .box_inner .content {margin-top:8px; line-height:1.3em;}
}
@media all and (min-width:768px){
	.text_over_img__16784__ .text_box:before {width:20px; height:2px;}
	.text_over_img__16784__ .text_box:after {width:2px; height:20px;}
	.text_over_img__16784__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__16784__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__16784__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__16784__ .figure.pc_img {display:block;}
	.text_over_img__16784__ .figure.mobile_img {display:none;}

	.text_over_img__16784__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__16784__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__16784__ .text_box:before {width:30px; height:4px;}
	.text_over_img__16784__ .text_box:after {width:4px; height:30px;}
	.text_over_img__16784__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__16784__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__16784__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__16784__ .text_box .box_inner .subject {line-height:1.4em;}
	.text_over_img__16784__ .text_box .box_inner .content {margin-top:10px; line-height:1.6em;}

	.text_sml__16784__ .text_box .box_inner .subject {font-size:12px;}
	.text_sml__16784__ .text_box .box_inner .content {font-size:14px;}
	.text_med__16784__ .text_box .box_inner .subject {font-size:17px;}
	.text_med__16784__ .text_box .box_inner .content {font-size:13px;}
	.text_big__16784__ .text_box .box_inner .subject {font-size:14px;}
	.text_big__16784__ .text_box .box_inner .content {font-size:30px;}
}

/*     16792 : 공백      */
.solid_line__16792__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__16792__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16792__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16792__ {height:20px;}
}

/*     16786 : 이미지 (비율형)      */
.img_ratio__16786__ {max-width:100%; vertical-align:top; }
.img_ratio__16786__ * {box-sizing:border-box;}
.img_ratio__16786__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16786__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16786__ img {width:auto;}
}

/*     16787 : 이미지 (비율형)      */
.img_ratio__16787__ {max-width:100%; vertical-align:top; }
.img_ratio__16787__ * {box-sizing:border-box;}
.img_ratio__16787__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16787__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16787__ img {width:auto;}
}

/*     16804 : 실선      */
.solid_line__16804__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__16804__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__16804__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16804__ {height:20px;}
}

/*     16802 : 장문 텍스트      */
.textarea__16802__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__16802__ p {font-size:15px;}
}

/*     16806 : 실선      */
.solid_line__16806__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__16806__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__16806__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16806__ {height:20px;}
}

/*     16789 : 이미지 (비율형)      */
.img_ratio__16789__ {max-width:100%; vertical-align:top; }
.img_ratio__16789__ * {box-sizing:border-box;}
.img_ratio__16789__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16789__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16789__ img {width:auto;}
}

/*     16791 : 이미지 (비율형)      */
.img_ratio__16791__ {max-width:100%; vertical-align:top; }
.img_ratio__16791__ * {box-sizing:border-box;}
.img_ratio__16791__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16791__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16791__ img {width:auto;}
}

/*     16805 : 실선      */
.solid_line__16805__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__16805__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__16805__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16805__ {height:20px;}
}

/*     16803 : 장문 텍스트      */
.textarea__16803__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__16803__ p {font-size:15px;}
}

/*     16807 : 실선      */
.solid_line__16807__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__16807__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__16807__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16807__ {height:20px;}
}

/*     16794 : 공백      */
.solid_line__16794__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__16794__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16794__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16794__ {height:15px;}
}

/*     16793 : 텍스트 오버레이 이미지      */
.text_over_img__16793__ {display:block; position:relative; vertical-align:top;}
.text_over_img__16793__ * {box-sizing:border-box;}
.text_over_img__16793__ a {display:inline-block; text-decoration:none;}
.text_over_img__16793__ .figure {display:block;}
.text_over_img__16793__ .figure.pc_img {display:none;}
.text_over_img__16793__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__16793__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__16793__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__16793__ .caption {display:table-cell; padding:5%;}
.text_over_img__16793__ .text_box {display:inline-block; position:relative;}
.text_over_img__16793__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16793__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16793__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__16793__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16793__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16793__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__16793__ .text_box .box_inner .subject {font-size:12px; font-weight:bold; color:#ffffff;}
.text_over_img__16793__ .text_box .box_inner .content {margin-top:10px; font-size:17px; color:#ffffff;}

.text_over_img__16793__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__16793__.white_type .text_box .box_inner > span {text-shadow: 1px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__16793__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__16793__ .caption {vertical-align:top; text-align:left;}
.text_mid__16793__ .caption {vertical-align:middle; text-align:center;}
.text_bot__16793__ .caption {vertical-align:bottom; text-align:right;}

@media all and (max-width:768px){
        .text_med__16793__ .text_box .box_inner .content {font-size:11px;}
        .text_over_img__16793__.white_type .text_box .box_inner > span {text-shadow: 1px 1px 0 rgba(0,0,0,0.5);}
	.text_over_img__16793__ .text_box .box_inner .content {margin-top:8px; line-height:1.3em;}
}
@media all and (min-width:768px){
	.text_over_img__16793__ .text_box:before {width:20px; height:2px;}
	.text_over_img__16793__ .text_box:after {width:2px; height:20px;}
	.text_over_img__16793__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__16793__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__16793__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__16793__ .figure.pc_img {display:block;}
	.text_over_img__16793__ .figure.mobile_img {display:none;}

	.text_over_img__16793__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__16793__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__16793__ .text_box:before {width:30px; height:4px;}
	.text_over_img__16793__ .text_box:after {width:4px; height:30px;}
	.text_over_img__16793__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__16793__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__16793__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__16793__ .text_box .box_inner .subject {line-height:1.4em;}
	.text_over_img__16793__ .text_box .box_inner .content {margin-top:10px; line-height:1.6em;}

	.text_sml__16793__ .text_box .box_inner .subject {font-size:12px;}
	.text_sml__16793__ .text_box .box_inner .content {font-size:14px;}
	.text_med__16793__ .text_box .box_inner .subject {font-size:17px;}
	.text_med__16793__ .text_box .box_inner .content {font-size:13px;}
	.text_big__16793__ .text_box .box_inner .subject {font-size:14px;}
	.text_big__16793__ .text_box .box_inner .content {font-size:30px;}
}

/*     16795 : 공백      */
.solid_line__16795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16795__ {height:0px;}
}

/*     16798 : 장문 텍스트      */
.textarea__16798__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16798__ p {font-size:15px;}
}

/*     16823 : 공백      */
.solid_line__16823__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16823__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16823__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16823__ {height:10px;}
}

/*     16809 : 이미지 (비율형)      */
.img_ratio__16809__ {max-width:100%; vertical-align:top; }
.img_ratio__16809__ * {box-sizing:border-box;}
.img_ratio__16809__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16809__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16809__ img {width:auto;}
}

/*     16815 : 실선      */
.solid_line__16815__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16815__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16815__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16815__ {height:0px;}
}

/*     16810 : 이미지 (비율형)      */
.img_ratio__16810__ {max-width:100%; vertical-align:top; }
.img_ratio__16810__ * {box-sizing:border-box;}
.img_ratio__16810__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16810__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16810__ img {width:auto;}
}

/*     16818 : 실선      */
.solid_line__16818__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16818__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16818__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16818__ {height:0px;}
}

/*     16811 : 이미지 (비율형)      */
.img_ratio__16811__ {max-width:100%; vertical-align:top; }
.img_ratio__16811__ * {box-sizing:border-box;}
.img_ratio__16811__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16811__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16811__ img {width:auto;}
}

/*     16819 : 실선      */
.solid_line__16819__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16819__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16819__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16819__ {height:0px;}
}

/*     16812 : 이미지 (비율형)      */
.img_ratio__16812__ {max-width:100%; vertical-align:top; }
.img_ratio__16812__ * {box-sizing:border-box;}
.img_ratio__16812__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16812__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16812__ img {width:auto;}
}

/*     16820 : 실선      */
.solid_line__16820__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16820__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16820__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16820__ {height:0px;}
}

/*     16813 : 이미지 (비율형)      */
.img_ratio__16813__ {max-width:100%; vertical-align:top; }
.img_ratio__16813__ * {box-sizing:border-box;}
.img_ratio__16813__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16813__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16813__ img {width:auto;}
}

/*     16821 : 실선      */
.solid_line__16821__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16821__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16821__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16821__ {height:0px;}
}

/*     16814 : 이미지 (비율형)      */
.img_ratio__16814__ {max-width:100%; vertical-align:top; }
.img_ratio__16814__ * {box-sizing:border-box;}
.img_ratio__16814__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16814__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16814__ img {width:auto;}
}

/*     16822 : 실선      */
.solid_line__16822__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__16822__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16822__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16822__ {height:0px;}
}

/*     16824 : 공백      */
.solid_line__16824__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__16824__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16824__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16824__ {height:10px;}
}

/*     16827 : 장문 텍스트      */
.textarea__16827__ p {
	display:block; margin:0; padding:0;
	font-size:10px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__16827__ p {font-size:15px;}
}

/*     16828 : 공백      */
.solid_line__16828__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__16828__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16828__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16828__ {height:20px;}
}

/*     16830 : 텍스트 오버레이 이미지      */
.text_over_img__16830__ {display:block; position:relative; vertical-align:top;}
.text_over_img__16830__ * {box-sizing:border-box;}
.text_over_img__16830__ a {display:inline-block; text-decoration:none;}
.text_over_img__16830__ .figure {display:block;}
.text_over_img__16830__ .figure.pc_img {display:none;}
.text_over_img__16830__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__16830__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__16830__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__16830__ .caption {display:table-cell; padding:5%;}
.text_over_img__16830__ .text_box {display:inline-block; position:relative;}
.text_over_img__16830__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16830__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16830__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__16830__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16830__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16830__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__16830__ .text_box .box_inner .subject {font-size:12px; font-weight:bold; color:#ffffff;}
.text_over_img__16830__ .text_box .box_inner .content {margin-top:10px; font-size:17px; color:#ffffff;}

.text_over_img__16830__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__16830__.white_type .text_box .box_inner > span {text-shadow: 1px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__16830__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__16830__ .caption {vertical-align:top; text-align:left;}
.text_mid__16830__ .caption {vertical-align:middle; text-align:center;}
.text_bot__16830__ .caption {vertical-align:bottom; text-align:right;}

@media all and (max-width:768px){
        .text_med__16830__ .text_box .box_inner .content {font-size:11px;}
        .text_over_img__16830__.white_type .text_box .box_inner > span {text-shadow: 1px 1px 0 rgba(0,0,0,0.5);}
	.text_over_img__16830__ .text_box .box_inner .content {margin-top:8px; line-height:1.3em;}
}
@media all and (min-width:768px){
	.text_over_img__16830__ .text_box:before {width:20px; height:2px;}
	.text_over_img__16830__ .text_box:after {width:2px; height:20px;}
	.text_over_img__16830__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__16830__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__16830__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__16830__ .figure.pc_img {display:block;}
	.text_over_img__16830__ .figure.mobile_img {display:none;}

	.text_over_img__16830__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__16830__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__16830__ .text_box:before {width:30px; height:4px;}
	.text_over_img__16830__ .text_box:after {width:4px; height:30px;}
	.text_over_img__16830__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__16830__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__16830__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__16830__ .text_box .box_inner .subject {line-height:1.4em;}
	.text_over_img__16830__ .text_box .box_inner .content {margin-top:10px; line-height:1.6em;}

	.text_sml__16830__ .text_box .box_inner .subject {font-size:12px;}
	.text_sml__16830__ .text_box .box_inner .content {font-size:14px;}
	.text_med__16830__ .text_box .box_inner .subject {font-size:17px;}
	.text_med__16830__ .text_box .box_inner .content {font-size:13px;}
	.text_big__16830__ .text_box .box_inner .subject {font-size:14px;}
	.text_big__16830__ .text_box .box_inner .content {font-size:30px;}
}

/*     16833 : 공백      */
.solid_line__16833__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16833__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16833__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16833__ {height:10px;}
}

/*     16834 : 이미지 (비율형)      */
.img_ratio__16834__ {max-width:100%; vertical-align:top; }
.img_ratio__16834__ * {box-sizing:border-box;}
.img_ratio__16834__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16834__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16834__ img {width:auto;}
}

/*     16842 : 공백      */
.solid_line__16842__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__16842__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16842__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16842__ {height:20px;}
}

/*     16840 : 텍스트 오버레이 이미지      */
.text_over_img__16840__ {display:block; position:relative; vertical-align:top;}
.text_over_img__16840__ * {box-sizing:border-box;}
.text_over_img__16840__ a {display:inline-block; text-decoration:none;}
.text_over_img__16840__ .figure {display:block;}
.text_over_img__16840__ .figure.pc_img {display:none;}
.text_over_img__16840__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__16840__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__16840__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__16840__ .caption {display:table-cell; padding:5%;}
.text_over_img__16840__ .text_box {display:inline-block; position:relative;}
.text_over_img__16840__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16840__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16840__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__16840__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__16840__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__16840__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__16840__ .text_box .box_inner .subject {font-size:12px; font-weight:bold; color:#ffffff;}
.text_over_img__16840__ .text_box .box_inner .content {margin-top:10px; font-size:17px; color:#ffffff;}

.text_over_img__16840__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__16840__.white_type .text_box .box_inner > span {text-shadow: 1px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__16840__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__16840__ .caption {vertical-align:top; text-align:left;}
.text_mid__16840__ .caption {vertical-align:middle; text-align:center;}
.text_bot__16840__ .caption {vertical-align:bottom; text-align:right;}

@media all and (max-width:768px){
        .text_med__16840__ .text_box .box_inner .content {font-size:11px;}
        .text_over_img__16840__.white_type .text_box .box_inner > span {text-shadow: 1px 1px 0 rgba(0,0,0,0.5);}
	.text_over_img__16840__ .text_box .box_inner .content {margin-top:8px; line-height:1.3em;}
}
@media all and (min-width:768px){
	.text_over_img__16840__ .text_box:before {width:20px; height:2px;}
	.text_over_img__16840__ .text_box:after {width:2px; height:20px;}
	.text_over_img__16840__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__16840__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__16840__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__16840__ .figure.pc_img {display:block;}
	.text_over_img__16840__ .figure.mobile_img {display:none;}

	.text_over_img__16840__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__16840__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__16840__ .text_box:before {width:30px; height:4px;}
	.text_over_img__16840__ .text_box:after {width:4px; height:30px;}
	.text_over_img__16840__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__16840__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__16840__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__16840__ .text_box .box_inner .subject {line-height:1.4em;}
	.text_over_img__16840__ .text_box .box_inner .content {margin-top:10px; line-height:1.6em;}

	.text_sml__16840__ .text_box .box_inner .subject {font-size:12px;}
	.text_sml__16840__ .text_box .box_inner .content {font-size:14px;}
	.text_med__16840__ .text_box .box_inner .subject {font-size:17px;}
	.text_med__16840__ .text_box .box_inner .content {font-size:13px;}
	.text_big__16840__ .text_box .box_inner .subject {font-size:14px;}
	.text_big__16840__ .text_box .box_inner .content {font-size:30px;}
}

/*     16841 : 공백      */
.solid_line__16841__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__16841__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16841__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16841__ {height:10px;}
}

/*     16844 : 실선      */
.solid_line__16844__ {display:block; position:relative; width:100%; height:10px;}
.solid_line__16844__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16844__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16844__ {height:5px;}
}

/*     16847 : 공백      */
.solid_line__16847__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__16847__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16847__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16847__ {height:15px;}
}

/*     16846 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__16846__ {max-width:700px; margin:0 auto;}

.pm-slide_img__16846__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__16846__ a img {border:none;}
.pm-slide_img__16846__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__16846__ .item {position:relative;}
.pm-slide_img__16846__ .item img {vertical-align:top;}
.pm-slide_img__16846__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__16846__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__16846__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__16846__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__16846__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__16846__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__16846__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__16846__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__16846__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__16846__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__16846__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__16846__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__16846__ a {border:none; text-decoration:none;}
.pm-slide_thum__16846__ a img {border:none;}
#owl_thum__16846__:after {content:''; display:block; clear:both;}
.pm-slide_thum__16846__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__16846__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__16846__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__16846__ .active a {opacity:1;}

.pm-slide_thum__16846__ .item {float:left; width:33.33%;}

.pm-slide_gallery__16846__.empty__16846__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__16846__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__16846__ .item {width:33.33%;}
} 

.pm-slide_img__16846__.build_edit_mode .item {display:none;}
.pm-slide_img__16846__.build_edit_mode .item img {width:100%;}
.pm-slide_img__16846__.build_edit_mode .item:first-child {display:block;}

/*     16845 : 실선      */
.solid_line__16845__ {display:block; position:relative; width:100%; height:10px;}
.solid_line__16845__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbd0e0;}

.solid_line__16845__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__16845__ {height:5px;}
}

